ReferenceDocumentsDocumentidRunsRunidEvents
Activity of a run (technical detail only for organization administrators)
Activity of a run (technical detail only for organization administrators) - GET /documents/{documentId}/runs/{runId}/events. DocDealer REST API reference.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
documentId*string
runId*string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/documents/string/runs/string/events"{ "events": [ { "at": "string", "detail": null, "id": 0, "kind": "string", "message": "string", "sectionId": "string" } ]}Cancel a queued, running or waiting run. Sections already written stay written. POST
Cancel a queued, running or waiting run. Sections already written stay written. - POST /documents/{documentId}/runs/{runId}/cancel. DocDealer REST API…
Stop sharing a document with a user or group (owner or admin) DELETE
Stop sharing a document with a user or group (owner or admin) - DELETE /documents/{documentId}/shares. DocDealer REST API reference.